body {
	font-family: 'Kanit', sans-serif;
	background-color: #f8f9fc;
}

#main {
    background-color: #f8f9fc;
}

#card-title {
    margin-top: 50px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}

#card-table {
    margin-top: 30px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}

#button_add {
    width: 150px; 
    border-radius: 2px;
}

#button_addDegree {
    width: 170px; 
    border-radius: 2px;
}

#edit {
    width: 90px;
    color: #fff;
}

#remove {
    width: 90px;
}

#degree {
    width: 90px;
}